<!DOCTYPE html>
<html>
	<head>

		<!-- Required meta tags -->
	    <meta charset="utf-8">
	    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


		<!-- Bootstrap -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

		<title>About Me | Christiana Joy</title>

		<link rel="stylesheet" href="style.css">
	</head>
	<body>

		<div>
			

		</div>



		<!-- TOOLS -->
			<div style="margin-bottom: 100px;"></div>

	        <h1 class="text-center">Tools that I've used</h1>
	        <p class="text-center p-4">I have learned to use these tools in building web applications that are responsive to any screen size from static web apps to integration of backend server through node.js and express.js, plus integration of react.js & next.js frameworks for frontend</p>
            <div class="tools d-flex flex-wrap justify-content-center">
                <img class="bg-white m-1 rounded" width="80" src="images/logo-html5.png"/>
                <img class="bg-white m-1 rounded" width="80" src="images/logo-css3.png"/>
                <img class="bg-white m-1 rounded" width="80" src="images/logo-javascript.png"/>
                <img class="bg-white m-1 rounded" width="80" src="images/logo-mongodb.png"/>
                <img class="bg-white m-1 rounded" width="80" src="images/logo-nodejs.png"/>
                <img class="bg-white m-1 rounded" width="80" src="images/logo-expressjs.png"/>
                <img class="bg-white m-1 rounded" width="80" src="images/logo-react.png"/>
                <img class="bg-white m-1 rounded" width="80" src="images/logo-heroku.png"/>
                <img class="bg-white m-1 rounded" width="80" src="images/logo-git.png"/>
                <img class="bg-white m-1 rounded" width="80" src="images/logo-sublime-text-3.png"/>
                <img class="bg-white m-1 rounded" width="80" src="images/logo-postman.png"/>
                <img class="bg-white m-1 rounded" width="80" src="images/logo-gitlab-ci-cd.png"/>
            </div>

            
            	<nav class="nav nav-pills">
				    <a class="nav-item nav-link active bg-dark" href="./index.html">Back to Home Page</a>
				</nav>
            



	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
	</body>
</html>